<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.oni2.net/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css</id>
	<title>MediaWiki:Vector-2022.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.oni2.net/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.oni2.net/w/index.php?title=MediaWiki:Vector-2022.css&amp;action=history"/>
	<updated>2026-04-24T06:15:30Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.6</generator>
	<entry>
		<id>https://wiki.oni2.net/w/index.php?title=MediaWiki:Vector-2022.css&amp;diff=46487&amp;oldid=prev</id>
		<title>Iritscen: added .mpg to known video suffixes</title>
		<link rel="alternate" type="text/html" href="https://wiki.oni2.net/w/index.php?title=MediaWiki:Vector-2022.css&amp;diff=46487&amp;oldid=prev"/>
		<updated>2026-01-31T01:25:30Z</updated>

		<summary type="html">&lt;p&gt;added .mpg to known video suffixes&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 01:25, 31 January 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l35&quot;&gt;Line 35:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 35:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#content a[href$=&amp;quot;.mov&amp;quot; i].external,&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#content a[href$=&amp;quot;.mov&amp;quot; i].external,&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#content a[href$=&amp;quot;.mp4&amp;quot; i].external,&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#content a[href$=&amp;quot;.mp4&amp;quot; i].external,&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#content a[href$=&quot;.mpg&quot; i].external,&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#content a[href$=&amp;quot;.wmv&amp;quot; i].external&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#content a[href$=&amp;quot;.wmv&amp;quot; i].external&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;{&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Iritscen</name></author>
	</entry>
	<entry>
		<id>https://wiki.oni2.net/w/index.php?title=MediaWiki:Vector-2022.css&amp;diff=46320&amp;oldid=prev</id>
		<title>Iritscen: Created page with &quot;/* Hide the &#039;?&#039; button at top-right of some pages */ #mw-indicator-mw-helplink { display: none; }  /* Redesigned outbound arrow for external links */ #content a.external {  background-image:url(/w/images/e/ea/Link_icon_-_external.svg);  background-size:10px;  background-position:top right;  background-repeat:no-repeat;  padding-right:11px; }  /* Provide sideways arrow for links to other Oni2.net sites */ #content a[href*=&quot;.oni2.net&quot;].external {  background-image:url(/w/i...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.oni2.net/w/index.php?title=MediaWiki:Vector-2022.css&amp;diff=46320&amp;oldid=prev"/>
		<updated>2026-01-02T16:18:47Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Hide the &amp;#039;?&amp;#039; button at top-right of some pages: &lt;/span&gt; #mw-indicator-mw-helplink { display: none; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Redesigned outbound arrow for external links: &lt;/span&gt; #content a.external {  background-image:url(/w/images/e/ea/Link_icon_-_external.svg);  background-size:10px;  background-position:top right;  background-repeat:no-repeat;  padding-right:11px; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Provide sideways arrow for links to other Oni2.net sites: &lt;/span&gt; #content a[href*=&amp;quot;.oni2.net&amp;quot;].external {  background-image:url(/w/i...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Hide the &amp;#039;?&amp;#039; button at top-right of some pages */&lt;br /&gt;
#mw-indicator-mw-helplink { display: none; }&lt;br /&gt;
&lt;br /&gt;
/* Redesigned outbound arrow for external links */&lt;br /&gt;
#content a.external&lt;br /&gt;
{&lt;br /&gt;
 background-image:url(/w/images/e/ea/Link_icon_-_external.svg);&lt;br /&gt;
 background-size:10px;&lt;br /&gt;
 background-position:top right;&lt;br /&gt;
 background-repeat:no-repeat;&lt;br /&gt;
 padding-right:11px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Provide sideways arrow for links to other Oni2.net sites */&lt;br /&gt;
#content a[href*=&amp;quot;.oni2.net&amp;quot;].external&lt;br /&gt;
{&lt;br /&gt;
 background-image:url(/w/images/9/98/Link_icon_-_oni2.net.svg);&lt;br /&gt;
 background-size:12px;&lt;br /&gt;
 background-position:top right;&lt;br /&gt;
 background-repeat:no-repeat;&lt;br /&gt;
 padding-right:13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Provide circular arrow for external internal links */&lt;br /&gt;
#content a[href*=&amp;quot;wiki.oni2.net&amp;quot;].external&lt;br /&gt;
{&lt;br /&gt;
 background-image:url(/w/images/7/7d/Link_icon_-_external_internal.svg);&lt;br /&gt;
 background-position:top right;&lt;br /&gt;
 background-repeat:no-repeat;&lt;br /&gt;
 padding-right:12px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Show movie icon for links to movie files that typically play in-browser */&lt;br /&gt;
#content a[href$=&amp;quot;.avi&amp;quot; i].external,&lt;br /&gt;
#content a[href$=&amp;quot;.mov&amp;quot; i].external,&lt;br /&gt;
#content a[href$=&amp;quot;.mp4&amp;quot; i].external,&lt;br /&gt;
#content a[href$=&amp;quot;.wmv&amp;quot; i].external&lt;br /&gt;
{&lt;br /&gt;
 background-image:url(/w/images/4/45/Link_icon_-_movie_file.svg);&lt;br /&gt;
 background-size:12px;&lt;br /&gt;
 background-position:top right;&lt;br /&gt;
 background-repeat:no-repeat;&lt;br /&gt;
 padding-right:14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Show sound icon for links to audio files that typically play in-browser */&lt;br /&gt;
#content a[href$=&amp;quot;.m4a&amp;quot; i].external,&lt;br /&gt;
#content a[href$=&amp;quot;.mp3&amp;quot; i].external,&lt;br /&gt;
#content a[href$=&amp;quot;.wav&amp;quot; i].external&lt;br /&gt;
{&lt;br /&gt;
 background-image:url(/w/images/5/52/Link_icon_-_sound_file.svg);&lt;br /&gt;
 background-size:12px;&lt;br /&gt;
 background-position:top right;&lt;br /&gt;
 background-repeat:no-repeat;&lt;br /&gt;
 padding-right:14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Provide green upward arrow for interwiki links */&lt;br /&gt;
#content a.extiw&lt;br /&gt;
{&lt;br /&gt;
 background-image:url(/w/images/d/dd/Link_icon_-_interwiki.svg);&lt;br /&gt;
 background-position:top right;&lt;br /&gt;
 background-repeat:no-repeat;&lt;br /&gt;
 padding-right:11px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Iritscen</name></author>
	</entry>
</feed>